<h3>成功！</h3>
<p>页面将在 <span id="success">{{ $time }}</span> 秒后跳转</p>


<script type="text/javascript">
    var t = {{ $time }};//设定跳转的时间
    setInterval("refer()", 1000); //启动1秒定时
    function refer() {
        if (t == 0) {
            location.href = '{{ $url }}'; //跳转的地址
        }
        $('#success').text(t);
        t--; // 计数器递减
    }
</script>

